td,th {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
.content {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}

.menuebar {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
a {
	color: #9F0;
}
.headtitle {
	background-image: url(images/head.png);
	height: 120px;
}

.scroll {
	height: 700px;
}


.maincont {
	width: 810px;
	float: right;
	height: 400px;
}
.site {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	height: 1200px;
	background-image: url(images/box.jpg);
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}

.sub {
	float: right;
	width: 810px;
}

body {
	background-color: #CCC;
}
.main {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}.edit {
	background-color: #0F0;
	text-align: center;
	vertical-align: middle;
	font-size: xx-large;
	font-family: Tahoma, Geneva, sans-serif;
}
